Subject: From Linda Hayman
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Sep 2001 08:05:54 -0700 (PDT)

Hi Kayalyn - Linda asked me to forward this - I'm at my company's office in London.

Am unable to call NYC from London - all lines busy.  I received your fax and it looks fine.  I don't understand the last sentence of section 6.3 because of the cross reference to section 10.3.  Please check the cross reference to section 10.3.  Thanks.

Linda

p.s. -- if you can get through you can reach me at:
Hotel - 44 (207)491-7282 (phone)
44 (207)491-7281 (fax)
Cell phone 44 7881 500 471

Hope everyone is ok - we are watching on CNN.

Mark Taylor
Vice President and General Counsel
Enron Wholesale Services
(713)853-7459